This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 810657

Summary: [abrt] kernel: WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-tx.c:1102 iwlagn_rx_reply_tx+0x8d3/0xc30 [iwlwifi]()
Product: [Fedora] Fedora Reporter: Tobias Hahn <morowinger>
Component: kernelAssignee: John W. Linville <linville>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jforbes, jonathan, joplju, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:38d4c64b00f78aea739ffefd08fad02938469a7f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-14 10:35:46 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Tobias Hahn 2012-04-07 15:47:51 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-8.fc16.x86_64 root=/dev/mapper/vg_venus-lv_root ro rd.lvm.lv=vg_venus/lv_swap rd.md=0 rd.dm=0 rd.lvm.lv=vg_venus/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.0-8.fc16.x86_64
reason:         WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-tx.c:1102 iwlagn_rx_reply_tx+0x8d3/0xc30 [iwlwifi]()
time:           Fri 06 Apr 2012 10:26:09 PM CEST

backtrace:
:WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-tx.c:1102 iwlagn_rx_reply_tx+0x8d3/0xc30 [iwlwifi]()
:Hardware name: 4291QR8
:Modules linked in: tcp_lp ppdev parport_pc lp parport lockd rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant uvcvideo videobuf2_core videodev media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops arc4 fuse tpm_tis thinkpad_acpi tpm tpm_bios snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlwifi mac80211 snd_pcm uinput btusb joydev sunrpc binfmt_misc bluetooth microcode i2c_i801 cfg80211 e1000e snd_timer iTCO_wdt snd iTCO_vendor_support mei(O) soundcore rfkill snd_page_alloc sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1081, comm: rsyslogd Tainted: G        W  O 3.3.0-8.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057aff>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b5a>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa0352a03>] iwlagn_rx_reply_tx+0x8d3/0xc30 [iwlwifi]
: [<ffffffff81088d12>] ? default_wake_function+0x12/0x20
: [<ffffffffa035d925>] ? iwlagn_rx_reply_rx+0x365/0x8a0 [iwlwifi]
: [<ffffffffa035f840>] iwl_rx_dispatch+0x1c0/0x270 [iwlwifi]
: [<ffffffffa0371018>] iwl_irq_tasklet+0x678/0xd00 [iwlwifi]
: [<ffffffff8105eac8>] tasklet_action+0x78/0x140
: [<ffffffff8105f128>] __do_softirq+0xb8/0x230
: [<ffffffff810e3e80>] ? handle_irq_event+0x50/0x70
: [<ffffffff815fd15c>] call_softirq+0x1c/0x30
: [<ffffffff81016455>] do_softirq+0x65/0xa0
: [<ffffffff8105f53e>] irq_exit+0x9e/0xc0
: [<ffffffff815fd9c3>] do_IRQ+0x63/0xe0
: [<ffffffff815f3f6e>] common_interrupt+0x6e/0x6e
: <EOI>  [<ffffffff815f3dbc>] ? _raw_spin_lock+0x1c/0x30
: [<ffffffff810aeccf>] futex_wake+0x6f/0x120
: [<ffffffff810b0270>] do_futex+0xf0/0xa80
: [<ffffffff812690d3>] ? security_syslog+0x13/0x20
: [<ffffffff810b0d0a>] sys_futex+0x10a/0x1a0
: [<ffffffff810d347c>] ? __audit_syscall_entry+0xcc/0x310
: [<ffffffff810d3a96>] ? __audit_syscall_exit+0x3d6/0x410
: [<ffffffff815fbca9>] system_call_fastpath+0x16/0x1b

smolt_data:
:
:
:General
:=================================
:UUID: 7ca5e186-d533-43db-9636-350d697896d7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4984.19
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 3838
:System Swap: 5887
:Vendor: LENOVO
:System: 4291QR8 ThinkPad X220
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8666) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_venus-lv_root / ext4 4096 4096 13081819 10188575 9533215 3276800 2953015 2953015
:/dev/sda2 WITHHELD fuseblk 4096 4096 12774143 6147267 6147267 24752908 24650299 24650299
:/dev/sda3 /boot ext4 1024 1024 508745 408216 382616 128016 127786 127786
:/dev/mapper/vg_venus-lv_home /home ext4 4096 4096 50531729 22301661 19771972 12648448 12573532 12573532
:
Comment 1 John W. Linville 2012-08-21 13:53:03 EDT
*** Bug 849478 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2012-10-23 11:36:37 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:35:46 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.